lapacke_dgttrf_work.c(3)

NAME
lapacke_dgttrf_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgttrf_work (lapack_int n, double *dl, double *d, double *du, double *du2, lapack_int *ipiv)

Function Documentation

  lapack_int LAPACKE_dgttrf_work (lapack_int n, double * dl, double * d, double * du, double * du2, lapack_int * ipiv)

Definition at line 36 of file lapacke_dgttrf_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.